## libverilog-perl 3.251

=== debian/changelog ===
libverilog-perl (3.251-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jul 2010 20:05:54 +0200

libverilog-perl (3.250-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Jun 2010 18:08:31 +0200

libverilog-perl (3.241-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 23:43:22 -0400

libverilog-perl (3.240-1) unstable; urgency=low

  * New upstream release.
  * Require perl 5.10 to get Pod::Usage 1.34.
  * Add /me to Uploaders.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 22:26:21 +0200

libverilog-perl (3.231-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.4, no changes needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 25 Feb 2010 11:54:13 +0200

libverilog-perl (3.230-1) unstable; urgency=low

  * New upstream release
  * Update copyright information to new DEP5 format
  * Rewrite control description
  * Update years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 23 Jan 2010 23:39:31 -0500

libverilog-perl (3.223-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 10:50:04 -0500

libverilog-perl (3.222-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 25 Nov 2009 19:29:14 -0500

libverilog-perl (3.221-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 05 Nov 2009 06:06:14 -0500

libverilog-perl (3.220-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Remove License-Alias: Perl, as the terms aren't
  * Use the $(TMP) variable in rules for easier maintenance

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 01 Oct 2009 14:41:35 -0400

libverilog-perl (3.213-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.3
  * debian/watch:
    - Remove comments

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 12 Sep 2009 01:34:31 +0000

libverilog-perl (3.212-1) unstable; urgency=low

  * Initial Release. (Closes: #537268)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 20 Jul 2009 17:47:47 +0300
