=== debian/control ===
Source: libverilog-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.10), flex, bison, libtest-pod-perl,
 libbit-vector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
 Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Verilog-Perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libverilog-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libverilog-perl/

Package: libverilog-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, perl (>= 5.10)
Description: framework providing Verilog support
 Verilog is a Perl framework providing Verilog support in the Perl language.
 It includes:
 .
  * Verilog::Getopt, which parses command line options similar to C++ and VCS
  * Verilog::Language, which knows the language keywords and parses numbers.
  * Verilog::Netlist, which builds netlists out of Verilog files. This allows
    easy scripts to determine things such as the hierarchy of modules.
  * Verilog::Parser, which invokes callbacks for language tokens
  * Verilog::Preproc, preprocesses the language, and allows reading
    post-processed files right from Perl without temporary files.
 .
 It also includes a variety of useful utilities:
 .
  * vpassert inserts PLIish warnings and assertions for any simulator
  * vppreproc preprocesses the complete Verilog 2001 and SystemVerilog
    language
  * vrename renames and cross-references Verilog symbols. It creates Verilog
    cross references and makes it easy to rename signal and module names over
    multiple files.
