=== debian/watch ===
version=3
http://search.cpan.org/dist/Verilog-Perl/   .*/Verilog-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
