## libverilog-perl 3.301

=== debian/changelog ===
libverilog-perl (3.301-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.1 (no changes needed)
  * Added digest-sha.diff patch to use Digest::SHA instead of Digest::SHA1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 05 Aug 2010 17:57:59 +0300
