=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
  Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Verilog-Perl/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libverilog-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libverilog-perl/
