## libverilog-perl 3.305

=== debian/changelog ===
libverilog-perl (3.305-1) unstable; urgency=low

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 09 Dec 2010 18:11:43 +0200

libverilog-perl (3.304-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release
  * Bumped compat level to 8

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Nov 2010 19:37:14 +0100

libverilog-perl (3.303-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2010 17:53:50 +0200

libverilog-perl (3.302-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release
  * Dropped digest-sha.diff patch, as it is applied upstream.

  [ gregor herrmann ]
  * Remove explicit (build) dependency on perl 5.10, included in stable, and
    oldstable is archived.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 26 Aug 2010 14:18:50 +0200
