=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libverilog-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.10), flex, bison, libtest-pod-perl,
+Build-Depends: debhelper (>= 8), perl, flex, bison, libtest-pod-perl,
  libbit-vector-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
@@ -14,7 +14,7 @@
 
 Package: libverilog-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, perl (>= 5.10)
+Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: framework providing Verilog support
  Verilog is a Perl framework providing Verilog support in the Perl language.
  It includes:
