## libverilog-perl 3.310

=== debian/changelog ===
libverilog-perl (3.310-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 31 Jul 2011 07:25:16 +0200

libverilog-perl (3.307-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Moved packaging to Git
    + Bumped Standards-Version to 3.9.2, no changes needed

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 25 Jun 2011 07:36:33 +0200

libverilog-perl (3.306-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of copyright, and mention "Debian systems"
    in general.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 13 Mar 2011 10:49:05 +0200
