=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
  Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Verilog-Perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libverilog-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libverilog-perl/
+Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libverilog-perl.git
+Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libverilog-perl.git
 
 Package: libverilog-perl
 Architecture: any
