## libverilog-perl 3.313

=== debian/changelog ===
libverilog-perl (3.313-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Dec 2011 18:10:58 +0100
