## libverilog-perl 3.314

=== debian/changelog ===
libverilog-perl (3.314-1) unstable; urgency=low

  * Imported Upstream version 3.314.
  * Bumped year of upstream copyright.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped debhelper compatibility to level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Mar 2012 22:14:07 +0100
