=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libverilog-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl, flex, bison, libtest-pod-perl,
+Build-Depends: debhelper (>= 9), perl, flex, bison, libtest-pod-perl,
  libbit-vector-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
  Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Verilog-Perl/
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libverilog-perl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libverilog-perl.git
