## libverilog-perl 3.315

=== debian/changelog ===
libverilog-perl (3.315-1) unstable; urgency=low

  * Imported Upstream version 3.315.
  * Depend on debhelper >= 9.20120312 for full hardening support.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 05 May 2012 23:53:05 +0200
