=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libverilog-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl, flex, bison, libtest-pod-perl,
+Build-Depends: debhelper (>= 9.20120312), perl, flex, bison, libtest-pod-perl,
  libbit-vector-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
