## libverilog-perl 3.318

=== debian/changelog ===
libverilog-perl (3.318-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/control:
    + Bumped Standards-Version to 3.9.4
    + Use canonical URIs in VCS-* fields

  [ gregor herrmann ]
  * hardening.patch: add CFLAGS and CPPFLAGS to OPTIMIZE in Makefile.PL.
  * Update years of packaging copyright.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 03 Jan 2013 15:27:09 +0200

libverilog-perl (3.316-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add info about third-party files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:34:04 +0200
