=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
  libbit-vector-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
- Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
+ Nathan Handler <nhandler@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Verilog-Perl/
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libverilog-perl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libverilog-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libverilog-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libverilog-perl.git
 
 Package: libverilog-perl
 Architecture: any
