=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  gregor herrmann <gregoa@debian.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Verilog-Perl/
+Homepage: https://metacpan.org/release/Verilog-Perl/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libverilog-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libverilog-perl.git
