=== debian/watch ===
version=3
https://metacpan.org/release/Verilog-Perl/   .*/Verilog-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
