## libverilog-perl 3.403

=== debian/changelog ===
libverilog-perl (3.403-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 3.403
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 21:57:49 +0100

libverilog-perl (3.402-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 20:28:30 +0200
