=== debian/control ===
--- 
+++ 
@@ -1,21 +1,28 @@
 Source: libverilog-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
+           Nathan Handler <nhandler@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312), perl, flex, bison, libtest-pod-perl,
- libbit-vector-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
- Nathan Handler <nhandler@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Verilog-Perl/
+Build-Depends: debhelper (>= 9.20120312),
+               perl,
+               flex,
+               bison,
+               libtest-pod-perl,
+               libbit-vector-perl
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libverilog-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libverilog-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libverilog-perl.git
+Homepage: https://metacpan.org/release/Verilog-Perl
 
 Package: libverilog-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${perl:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: framework providing Verilog support
  Verilog is a Perl framework providing Verilog support in the Perl language.
  It includes:
