## libverilog-perl 3.404

=== debian/changelog ===
libverilog-perl (3.404-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:11:48 +0100

libverilog-perl (3.404-1) unstable; urgency=medium

  * Import Upstream version 3.404

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jun 2014 10:19:15 +0200
