=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                bison,
                libtest-pod-perl,
                libbit-vector-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libverilog-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libverilog-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
