## libverilog-perl 3.412

=== debian/changelog ===
libverilog-perl (3.412-1) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Update copyright years.
  * Update my email address.

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 29 Apr 2015 13:41:26 +0200
