=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libverilog-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
            Nathan Handler <nhandler@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -17,6 +17,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libverilog-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libverilog-perl
 Architecture: any
