## libverilog-perl 3.418

=== debian/changelog ===
libverilog-perl (3.418-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add lintian override for a false positive spelling-error-in-manpage
    tag.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Feb 2016 16:49:29 +0100

libverilog-perl (3.416-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 3.416
  * Bump years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Oct 2015 20:58:02 +0200
