=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                bison,
                libtest-pod-perl,
                libbit-vector-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libverilog-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libverilog-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
 Testsuite: autopkgtest-pkg-perl
