=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                bison,
                libtest-pod-perl,
                libbit-vector-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libverilog-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
