## libverilog-perl 3.422

=== debian/changelog ===
libverilog-perl (3.422-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 3.422

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 28 Nov 2016 16:31:29 -0200
