=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libverilog-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
-           Nathan Handler <nhandler@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
@@ -17,7 +16,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libverilog-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
-Testsuite: autopkgtest-pkg-perl
 
 Package: libverilog-perl
 Architecture: any
