## libverilog-perl 3.430

=== debian/changelog ===
libverilog-perl (3.430-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.430
  * Remove unused lintian override related to spelling error in binary

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 30 Jul 2017 01:33:50 -0300

libverilog-perl (3.426-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.426
  * Refresh autopkgtest.patch
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Lintian overrides 'iff' spelling error

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Jun 2017 19:02:00 -0300
