## libverilog-perl 3.448

=== debian/changelog ===
libverilog-perl (3.448-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:51:40 +0100

libverilog-perl (3.446-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:08:48 +0100

libverilog-perl (3.444-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years
  * Update standards version to 4.1.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 15 Oct 2017 18:59:10 +0200
