=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                bison,
                libtest-pod-perl,
                libbit-vector-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libverilog-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
