=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                bison,
                libtest-pod-perl,
                libbit-vector-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libverilog-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libverilog-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
 
 Package: libverilog-perl
