## libverilog-perl 3.460

=== debian/changelog ===
libverilog-perl (3.460-1) unstable; urgency=medium

  * Import upstream version 3.460.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 17:22:36 +0100

libverilog-perl (3.456-1) unstable; urgency=medium

  * New upstream release.
  * Drop now unused lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 20:47:40 +0100

libverilog-perl (3.454-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.
  * Use HTTPS from some URLs in debian/. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Oct 2018 18:21:41 +0200
