=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                perl,
                flex,
                bison,
                libtest-pod-perl,
                libbit-vector-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
