## libverilog-perl 3.466

=== debian/changelog ===
libverilog-perl (3.466-1) experimental; urgency=medium

  * Imported Upstream version 3.466
  * Bumped compat level to 12
  * Update copyright years
  * Mark package Multi-Arch: same
  * Add whatis.diff patch to add a missing whatis entry

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 12 May 2019 04:05:36 +0200
