=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                perl,
                flex,
                bison,
@@ -22,6 +22,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: framework providing Verilog support
  Verilog is a Perl framework providing Verilog support in the Perl language.
  It includes:
