## libverilog-perl 3.470

=== debian/changelog ===
libverilog-perl (3.470-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:47:07 +0100

libverilog-perl (3.470-1) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]

  * New upstream version 3.470
  * Update standards version to 4.4.1
  * Add Rules-Requires-Root=no

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 10 Jan 2020 03:40:21 +0100

libverilog-perl (3.468-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 14 Sep 2019 03:24:17 +0200

libverilog-perl (3.468-1) experimental; urgency=medium

  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Import upstream version 3.468.
  * Drop patch whatis.diff, included in this release.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2019 23:11:59 +0200
