=== debian/control ===
--- 
+++ 
@@ -6,23 +6,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                perl,
-               flex,
-               bison,
-               libtest-pod-perl,
-               libbit-vector-perl
-Standards-Version: 4.3.0
+               flex <!nocheck>,
+               bison <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               libbit-vector-perl <!nocheck>
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
 
 Package: libverilog-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Multi-Arch: same
 Description: framework providing Verilog support
  Verilog is a Perl framework providing Verilog support in the Perl language.
  It includes:
