## libverilog-perl 3.474

=== debian/changelog ===
libverilog-perl (3.474-1) unstable; urgency=medium

  * Import upstream version 3.474.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2020 15:16:49 +0100

libverilog-perl (3.472-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.472.
  * Update years of packaging copyright.
  * Bump debhelper-compat to 13.
  * Update debian/upstream/metadata.
  * debian/control: untag bison and flex with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2020 18:14:34 +0200
