=== debian/control ===
--- 
+++ 
@@ -6,24 +6,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               perl,
-               flex <!nocheck>,
-               bison <!nocheck>,
+Build-Depends: bison,
+               debhelper-compat (= 13),
+               flex,
+               libbit-vector-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
-               libbit-vector-perl <!nocheck>
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
+Rules-Requires-Root: no
 
 Package: libverilog-perl
 Architecture: any
 Multi-Arch: same
-Depends: ${perl:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: framework providing Verilog support
  Verilog is a Perl framework providing Verilog support in the Perl language.
  It includes:
