## libverilog-perl 3.478

=== debian/changelog ===
libverilog-perl (3.478-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Feb 2022 07:51:32 +0100

libverilog-perl (3.478-1) unstable; urgency=medium

  * Import upstream version 3.478.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Aug 2021 18:30:58 +0800
