## libverilog-perl 3.480

=== debian/changelog ===
libverilog-perl (3.480-2) unstable; urgency=medium

  * Add patch to change logic of t/03_spaces.t.
    Skip as author test before trying to read files.
    Thanks to Adrian Bunk for noticing the build failures.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2022 18:57:05 +0200

libverilog-perl (3.480-1) unstable; urgency=medium

  * Import upstream version 3.480.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2022 17:29:03 +0200
