=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libverilog-perl.git
 Homepage: https://metacpan.org/release/Verilog-Perl
