## libverilog-perl 3.482

=== debian/changelog ===
libverilog-perl (3.482-1build3) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:36:26 +0200

libverilog-perl (3.482-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:51:21 +0000

libverilog-perl (3.482-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:31 +0100

libverilog-perl (3.482-1) unstable; urgency=medium

  * Import upstream version 3.482.
  * Drop author-tests.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 02:43:03 +0100
