=== debian/watch ===
version=4
https://metacpan.org/release/Verilog-Perl   .*/Verilog-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
